Important question regarding openMSX.

Page 1/2
| 2

By Vampier

Prophet (2397)

Vampier's picture

20-06-2010, 22:56

I am currently investigating what version of Windows we should be supporting going forward. We recently changed to the newest VC++ compiler and now the earliest version we support is Windows XP Service Pack 2.

Who is using windows 95/98/98se/millenium/2000 or windows XP SP1 in combination with openMSX?

(if you are using something else let me know too, I'm interested to know)

Login or register to post comments

By Ivan

Ascended (9305)

Ivan's picture

20-06-2010, 23:07

Answer here: Microsoft Windows on Wikipedia (Windows OS market share table).

By Vampier

Prophet (2397)

Vampier's picture

20-06-2010, 23:13

Thanks Ivan, that's not what I was asking however. I'm interested in openMSX users and what they use (down the the service pack)

By FiXato

Scribe (1735)

FiXato's picture

20-06-2010, 23:19

I guess wolf_ is still using Windows 98?

By Manuel

Ascended (18794)

Manuel's picture

20-06-2010, 23:24

(Also, that Wikipedia article doesn't discern between XP SP1 and other XP.)

By wolf_

Ambassador_ (9956)

wolf_'s picture

21-06-2010, 00:02

FiXato: only for IT2 (read: for our games featuring our psg/scc player)

By marce34

Rookie (29)

marce34's picture

21-06-2010, 00:20

Here I use Ubuntu 32 and 64bits on different machines. A .deb package would be very nice!!

By jr

Champion (377)

jr's picture

21-06-2010, 09:09

I can build a .deb package for Maemo 5 Tongue (sorry, couldn't resist)

By Vampier

Prophet (2397)

Vampier's picture

21-06-2010, 10:23

By boomlinde

Resident (54)

boomlinde's picture

21-06-2010, 14:33

I use 32 bit Windows XP with SP3, and I actually don't see myself switching anytime soon.

By marce34

Rookie (29)

marce34's picture

21-06-2010, 15:48

Vampier: Thanks, I've searched for that for a long time!! Altough it is for an unstable release...

Page 1/2
| 2